/* 404 */

div#content.page-404 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 120px 0px;
    max-width:1350px;
    margin:0 auto;
  }
  
  .error-404.not-found.default-max-width .page-content {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 0px;
  }
  
  div#content.page-404 img{
    max-width:100%;
    padding-top: 50px;
  }
  
  @media only screen and (max-width:1024px){
    /* borlab==begin */
    #BorlabsCookieBoxWidget.bottom-left {
      left: 0;
      bottom: 66px !important;
  }
        /* borlab==end */

    div#content.page-404 {
        padding: 100px 16px;
        text-align: center;
    }

  }
  /* 404 end*/
.footer-menu  ul {
    display: flex !important;
    justify-content: center;
    align-items: center;
}
.whatsup-text {
    font-size: 64px;
    line-height:72px;
    font-weight: 900;
    font-family: "Overlock";
}

.max-height{
	height:305pxp;
}

.review-star {
    margin-bottom: 0 !important;
}
.slide-section p {
    font-size: 16px !important;
    line-height: 26px !important;
}


.reviews-carousel .slick-prev:before{
	content:'';
	background-image: url('/wp-content/uploads/2024/11/left-arrow-ikon.svg');
	display: inline-block; /* Ensure it can be transformed */
    background-size: contain; /* Ensure the image fits well */
    background-repeat: no-repeat; /* Prevent tiling of the image */
    width: 15px;
    height: 18px;
}

.reviews-carousel .slick-next:before{
	content:'';
	background-image: url('/wp-content/uploads/2024/11/left-arrow-ikon.svg');
	display: inline-block; /* Ensure it can be transformed */
    transform: rotate(180deg); /* Rotates the element 180 degrees */
    background-size: contain; /* Ensure the image fits well */
    background-repeat: no-repeat; /* Prevent tiling of the image */
	width: 15px;
    height: 18px;

}

.reviews-carousel .slick-next, .slick-prev {
    border: 1px solid #bbb !important;
    width: 29px !important;
    height: 29px !important;
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    border-radius: 5px !important;
}

.reviews-carousel .slick-dots li button::before {
    content: ''; /* Remove the underscore */
    background-image: url('/wp-content/uploads/2024/11/pagenation-ikon.svg');
    background-size: contain; /* Ensure the image fits the button */
    background-repeat: no-repeat; /* Prevent image tiling */
    background-position: center; /* Center the image */
    display: inline-block; /* Allow the background image to show */
    width: 20px; /* Set width to fit the image */
    height: 20px; /* Set height to fit the image */
}

.reviews-carousel .slick-next.slick-disabled:before, .slick-prev.slick-disabled:before{
	opacity:1 !important;
}

p.copy1 {
    font-size: 16px;
    line-height: 26px;
}

.company-credit p {
    font-size: 16px;
    line-height: 26px;
}


.heading-boder > div {
    border-top-left-radius: 20px !important;
    border-top-right-radius: 20px !important;
}

.kontakt-form .wpforms-container-full input[type='text'] ,.kontakt-form .wpforms-container-full input[type='tel'] {
    border-radius: 10px !important;
    border: 1px solid #9B9B9B !important;
    height: 70px !important;
    box-shadow: none !important;
}


.kontakt-form .wpforms-container-full input[type='email'] {
    border-radius: 10px !important;
    border: 1px solid #9B9B9B !important;
    height: 70px !important;
    box-shadow: none !important;
}

.kontakt-form .wpforms-container-full button.wpforms-submit {
    width: 260px;
    background: #717e86 !important;
    font-size: 19px !important;
    border-top-right-radius: 25px !important;
    border-bottom-left-radius: 25px !important;
	padding: 10px;
    height: 53px;
}

.kontakt-form .wpforms-container-full button.wpforms-submit:after {
    display: none;
}

.kontakt-form .wpforms-container-full button.wpforms-submit:hover {
    color: #ffffff;
    background: #abb8c3 !important;
}

.kontakt-form  .wpforms-submit-container {
    display: flex;
    justify-content: flex-end;
}


.subtitle-with-icon.left-text:after {
    content: url(/wp-content/uploads/2024/11/Vector-14.svg);
    position: relative;
    top: -17px;
    transform: scale(.8);
    background-size: contain;
    display: inline-block;
    width: 100%;
    right: 49px;
}

.contact-sub-heading {
    font-size: 20px;
    line-height: 30px;
    font-weight: 700;
    font-family: 'Poppins';
}

.contact-link {
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}

.latter-space {
    letter-spacing: 3px;
}


.overly-hover-link h4{
    transition: all 0.7s ease !important;
}

.overly-hover-link h5{
    transition: all 0.7s ease !important;
}

.overly-hover-link:hover h4 {
    color:#7E7B38 !important;
}
.overly-hover-link:hover h5 {
    color:#7E7B38 !important;
}

.slide-section .kt-inside-inner-col {
    height:330px !important;
    min-height: inherit !important;
}
.reviews-carousel .slick-prev:hover {
    border-color: #000 !important;
}

.reviews-carousel .slick-next:hover {
    border-color: #000 !important;
}

.reviews-carousel .slick-next:hover:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/11/active-left-ikon.svg);
    display: inline-block;
    transform: rotate(0deg);
    background-size: contain;
    left: 3px;
    position: relative;
    background-repeat: no-repeat;
    width: 15px;
    height: 18px;
}

.reviews-carousel .slick-prev:hover:before {
    content: '';
    background-image: url(/wp-content/uploads/2024/11/active-left-ikon.svg);
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    transform: rotate(180deg);
    width: 15px;
    position: relative;
    right: 3px;
    height: 18px;
}

.footer-menu ul li a {
    transition: all 0.7s ease !important;
}

.reviews-carousel .slick-dots li.slick-active button:before {
    opacity: 1;
    color: #7E7B38;
}

.reviews-carousel .slick-dots {
	bottom: -10px !important;
}
.hover-state span {
    transition: all 0.7s ease !important;
}

.hover-state:hover span {
    color: #7E7B38 !important;
}

div[data-value="Nassfutter"]:before{
    content: "";
    position: absolute;
    top: 0;
    left: 10px;
    width: 100%;
    height: 100%;
    background-image: url('http://hundelfutter-vital.shop-template.de/wp-content/uploads/2024/12/Nassfutter-img.webp');
    background-size: 52px;
    background-position: left;
    z-index: 9;
    background-repeat: no-repeat;
}
div[data-value="Trocken- & Nassfutter"]:before{
    content: "";
    position: absolute;
    top: 0;
    left: 10px;
    width: 100%;
    height: 100%;
    background-image: url('http://hundelfutter-vital.shop-template.de/wp-content/uploads/2024/12/Trocken-Nassfutter.webp');
    background-size: 52px;
    background-position: left;
    z-index: 9;
    background-repeat: no-repeat;
}
div[data-value="Trockenfutter"],div[data-value="Trocken- & Nassfutter"],div[data-value="Nassfutter"]{
    padding-left: 70px !important;

}
.choices__list.choices__list--dropdown .choices__item.choices__item--choice{
    padding-top: 28px !important;
    padding-bottom: 28px !important;
    font-size: 16px !important;
}
div[data-value="Trockenfutter"]{
    content: "";
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    background-image: url('http://hundelfutter-vital.shop-template.de/wp-content/uploads/2024/12/Trockenfutter-ig.webp');
    background-size: 52px;
    background-position:9px 2px  !important;
    z-index: 9;
    background-repeat: no-repeat;
    padding-left: 75px  !important;
    line-height: 3.6;
}
.choices__list.choices__list--dropdown div[data-value="Trockenfutter"]{
    content: "";
    position: absolute;
    top: 0 !important;
    left: 0 !important;
    width: 100%;
    height: 100%;
    background-image: url('http://hundelfutter-vital.shop-template.de/wp-content/uploads/2024/12/Trockenfutter-ig.webp');
    background-size: 52px;
    background-position:7px 7px  !important;
    z-index: 9;
    background-repeat: no-repeat;
    padding-left: 75px  !important;
    line-height: inherit !important;
}
.choices__inner {
    min-height: 58px !important;
}
form#wpforms-form-628 div.wpforms-container .wpforms-form .choices__list--single .choices__item {
    line-height: 3.2 !important;
    font-size: 18px !important;
}
form#wpforms-form-628 .wpforms-page.wpforms-page-2 label.wpforms-field-label {
    margin: 0;
    font-size: 18px !important;
}
.futer {
    font-size: 30px !important;
    font-weight: bold;
    color: #9e9a47;
    position: relative;
    display: inline-block;
    width: 100%;
    padding: 0 !IMPORTANT;
    text-align: center !important;
    width: 100% !important;
}
div#wpforms-628-field_46-container {
    padding: 0;
}
.choices__inner {
    background: #ffffff ! IMPORTANT;
    border: 1px solid #7e7b38 !important;
}
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__list--dropdown .choices__item--selectable.is-highlighted{
    background-color: #f4f4f4 !important;
    color: #000 !important;
}
@medua (max-width:1024px){
		.kb-section-has-overlay.overly-bg>.kt-inside-inner-col:before {
    display: none !important;
}
	.reviews-carousel .slick-next {
    right: -10px !important;
	
}
.reviews-carousel	.slick-prev {
    left: -10px !important;
    z-index: 99;
}

}


@media (max-width:766px){
	.kontakt-form  .wpforms-submit-container {
    display: flex;
    justify-content: center;
}
	.kontakt-form .wpforms-container-full input {
    height: 50px !important;
}
	.subtitle-with-icon.left-text:after {
    right: 25px;
}
	.reviews-carousel .slick-prev {
    left: -12px;
    z-index: 99;
}
	.reviews-carousel .slick-next {
    right: -11px;
}
	.whatsup-text {
    line-height: 60px !important;
}
}


/* NIKHIL CSS START FROM HERE  */

/* 404 Page Complete css */

div#content.page-404 {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  /* padding: 100px 0px; */
  max-width: 1350px;
  margin: 0 auto;
  row-gap: 35px;
}

.page-404 {
  padding: 200px 60px 120px 60px;
  gap: 43px;
  flex-direction: column;
  align-items: center;
}

.page-404 h1 {
  text-align: center;
}

.page-404 img {
  width: 31% !important;
}

.anfrage-col.listandsell-button.error-btn a {
  display: flex;
  gap: 8px;
  align-items: center;
  padding: 15px 30px;
  border-radius: 8px;
  background-color: var(--grey);
  color: #fff;
  font-weight: 800;
  font-size: 20px;
  transition: all 0.4s ease-in-out;
}

.anfrage-col.listandsell-button.error-btn a:hover{
  background-color: rgb(84 89 95 / 50%);
}
.error-desc{
  text-align: center;
}

.anfrage-col.listandsell-button.error-btn {
  display: flex;
  justify-content: center;
}

.mobile-whatsapp{
    display: none;
}
.cal-form select {
    cursor: pointer;
  }
  button#calculateBtn {
    background: #a7a325;
    font-size: 19px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 11px;
}
button#calculateBtn:hover {
color: #ffffff;
background: #717e86;
}
button#calculateBtn:hover {
    background: #717e86;
    font-size: 19px;
    border-top-right-radius: 20px;
    border-bottom-left-radius: 20px;
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 11px;
}
@media only screen and (max-width:1310px){
	.footer-menu ul {
    display: flex !important;
    justify-content: center;
    align-items: center;
    gap: 15px !important;
 }
}



@media only screen and (max-width:1024px){
    .desk-whatsapp {
        display: none;
    }
    .mobile-whatsapp {
        display: block;
        position: fixed;
        bottom: 138px;
        right: 12px;
        z-index: 99;
        width: 54px;
        max-width: unset !important;
        /* border-radius: 12px !important; */
        /* overflow: hidden; */
    }
    
    .mobile-whatsapp img {
        border-radius: 12px !important;
    }
}
/*
.menu-list ul li {
    justify-content: center !important;
}*/



